Subject: Ticket Assigned - Return Product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:52:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Product Good morning,
My Mobile Number is 0521998721 . Am return 3 products But the problem is
one of your delivery Partner call and collect the items . Still am not
received the message or Mail . Please Make sure the Product Returned . That
day First Called SHIPA DELIVERY SERVICES - 0521805937 the person told me
one of the staff pic up and collect today other wise tomorrow. Next Day
TANQEEL DELIVERY SERVICES - 0505374882 the person come to my office Al
Barsha & collect the 3 items the same time as check with the person is
there any notification or something he told me within 2 hour coming like
that but 2 Days not getting any Mail or sms Nothing . Please resolve the
problem ASAP.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5668574